/*
Theme Name: Flight Digital Child Theme
Theme URI: http://flightdigital.co.nz
Description: Child theme created by Filght Digital
Version:0.1;
Aurthor: Flight Digital
Aurthor URI: http://flightdigital.co.nz;
Template: Divi
*/

@import url("./fonts/fonts.css");
@import url("../Divi/style.css");

/*
============================================================================
	CSS variable
============================================================================
*/

:root {
	--logo-font-regular: 'fibra_oneregular';
	--logo-font-bold: 'fibra_onebold';
	--body-font-regular: 'StyreneB-Regular';
	--body-font-medium: 'StyreneB-Medium';
	--body-font-bold: 'StyreneB-Bold';

	--green: #6d7a52;
	--light-blue: #dbe4e7;
	--dark-blue: #838591;
	--red: #9b5244;
	--pink: #f2bf9b;
	--black: #2e2c2d;
}

/*
============================================================================
	CSS Animation
============================================================================
*/
@-webkit-keyframes topMenu {
	from {
		opacity: 0;
		-webkit-transform: translateY(-2rem);
		        transform: translateY(-2rem);
	}
	to {
		opacity: 1;
		-webkit-transform: translateY(0);
		        transform: translateY(0);
	}
}
@keyframes topMenu {
	from {
		opacity: 0;
		-webkit-transform: translateY(-2rem);
		        transform: translateY(-2rem);
	}
	to {
		opacity: 1;
		-webkit-transform: translateY(0);
		        transform: translateY(0);
	}
}

@-webkit-keyframes upDown {
	form {
		-webkit-transform: translateY(0);
		        transform: translateY(0);
	}
	to {
		-webkit-transform: translateY(1.6rem);
		        transform: translateY(1.6rem);
	}
}

@keyframes upDown {
	form {
		-webkit-transform: translateY(0);
		        transform: translateY(0);
	}
	to {
		-webkit-transform: translateY(1.6rem);
		        transform: translateY(1.6rem);
	}
}


/*
============================================================================
	Globle setting
============================================================================
*/
::-moz-selection {
	color: #ffffff;
	background-color: var(--green);
}
::selection {
	color: #ffffff;
	background-color: var(--green);
}

* {
	padding: 0;
	margin: 0;
	list-style-type: none;
}

html {
	-webkit-box-sizing: border-box;
	        box-sizing: border-box;
	width: 100%;
	height: 100%;
	font-size: 62.5%;
}

*, *:before, *:after {
	-webkit-box-sizing: inherit;
	        box-sizing: inherit;
}

body * {
	font-family: var(--body-font-regular);
}

h1, h2, h3, h4, h5, h6 {
	font-family: var(--body-font-bold);
}

.et_pb_row {
	width: 65%;
}

.logo-font {
	font-family: var(--logo-font-bold);
}

@media only screen and (max-width: 980px) {
	.et_pb_row {
		width: 80%;
	}
}

a.theme-link {
	display: block;
	padding: 3px;
	color: var(--green);
}

a.theme-button {
	display: block;
	width: -webkit-fit-content;
	width: -moz-fit-content;
	width: fit-content;
	color: white;
	background-color: var(--green);
	padding: 10px 20px;
	border-radius: 4px;
	-webkit-transition: all 0.4s ease-out;
	-o-transition: all 0.4s ease-out;
	transition: all 0.4s ease-out;
}

a.theme-button:hover {
	-webkit-transform: scale(1.04);
	    -ms-transform: scale(1.04);
	        transform: scale(1.04);
}

.updown-animation {
	-webkit-animation: upDown 2s ease-in-out infinite alternate;
	        animation: upDown 2s ease-in-out infinite alternate;
}

/*
============================================================================
	Navigation
============================================================================
*/
#main-header {
	position: fixed!important;
	background: transparent;
	-webkit-box-shadow: unset;
	        box-shadow: unset;
	padding-bottom: 16px;
	background-color: white!important;
}

#main-header.et-fixed-header {
	-webkit-box-shadow: unset!important;
	        box-shadow: unset!important;
}

#main-header>.container {
	max-width: 150rem;
	width: 90%;
	display: -webkit-box;
	display: -ms-flexbox;
	display: flex;
	-webkit-box-pack: justify;
	    -ms-flex-pack: justify;
	        justify-content: space-between;
}

#main-header>.container:after {
	display: none;
}

#burger_menu_icon {
	width: 3.4rem;
	height: 2.6rem;
	display: -webkit-box;
	display: -ms-flexbox;
	display: flex;
	-webkit-box-orient: vertical;
	-webkit-box-direction: normal;
	    -ms-flex-direction: column;
	        flex-direction: column;
	-webkit-box-pack: justify;
	    -ms-flex-pack: justify;
	        justify-content: space-between;
	cursor: pointer;
	margin-top: 2rem;
}

#burger_menu_icon>div {
	position: relative;
	top: 0;
	width: 100%;
	height: 0.5rem;
	background-color: var(--green);
	border-radius: 0.3rem;
	-webkit-transition: all 0.3s ease-in-out;
	-o-transition: all 0.3s ease-in-out;
	transition: all 0.3s ease-in-out;
}

#burger_menu_icon.collapse>div:nth-child(1) {
	position: relative;
	top: 2.1rem;
}

#burger_menu_icon.collapse>div:nth-child(2) {
	position: relative;
	top: 1rem;
}

ul#top-menu {
	float: none;
	display: none;
	position: absolute;
	left: 0;
	padding: 10px 20px;
	padding-left: 30px;
	border-bottom-right-radius: 5px;
	background-color: white;
	-webkit-box-orient: vertical;
	-webkit-box-direction: normal;
	    -ms-flex-direction: column;
	        flex-direction: column;
	margin: 10px 0;
	-webkit-animation: topMenu .6s cubic-bezier(0, 0, 0.01, 2) forwards;
	        animation: topMenu .6s cubic-bezier(0, 0, 0.01, 2) forwards;
}

.display-menu {
	display: -webkit-box!important;
	display: -ms-flexbox!important;
	display: flex!important;
}

ul#top-menu li {
	line-height: 4rem;
}

ul#top-menu li a {
	font-family: var(--logo-font-bold);
	color: var(--dark-blue);
}

ul#top-menu li a:hover {
	color: var(--green);
}

ul#top-menu li.current-menu-item a {
	color: var(--green);
}

.logo-container {
	width: 8rem;
	margin-top: 2rem;
}

#logo {
	max-height: unset!important;
	max-width: 100%!important;
}

#et_mobile_nav_menu {
	display: none!important;
}

@media only screen and (max-width: 980px) {
	#main-header {
		background-color: white;
	}

	ul#top-menu {
		background-color: white;
		padding: 10px 20px;
		margin-top: 20px;
		border-radius: 5px;
		-webkit-box-shadow: 0 0 3px rgba(0,0,0,.3);
		        box-shadow: 0 0 3px rgba(0,0,0,.3);
	}
}

.et_pb_scroll_top.et-pb-icon.et-visible {
	background-color: var(--green);
}
/*
============================================================================
	Home page
============================================================================
*/
/* ----------------------- home page slider section ----------------------- */

#home-slider .et_pb_slider_container_inner {
	padding: 0 40px;
}

#home-slider .et_pb_slide_image {
	margin-right: 0;
}

#home-slider .et-pb-slider-arrows a:before {
	color: var(--green);
}

#home-slider .et-pb-controllers a {
	opacity: .5;
	background-color: var(--green);
}

#home-slider .et-pb-controllers a.et-pb-active-control {
	opacity: 1;
}

/* ----------------------- home page projects section ----------------------- */
#home_projects>div {
	display: -ms-grid;
	display: grid;
	-ms-grid-columns: 50% 50%;
	grid-template-columns: 50% 50%;
}

#home_projects>div>div {
	position: relative;
	padding: 5px;
	border: 1px dotted #eee;
}

#home_projects>div>div span {
	height: 100%;
}

#home_projects>div>div img {
	width: 100%;
	height: 100%;
	object-fit: cover;
}

/*#home_projects>div>div:hover img {
	opacity: 0.7;
}*/

#home_projects>div>div>h2 {
	position: absolute;
	bottom: 0;
	width: -webkit-fit-content;
	width: -moz-fit-content;
	width: fit-content;
	right: 0;
	font-size: 1.6rem;
	letter-spacing: -1px;
	padding: 2rem;
}

#home_projects>div>div>h2 a {
	display: block;
	background-color: rgba(0,0,0,.25);
	color: white;
	padding: 10px 20px;
}

@media only screen and (max-width: 980px) {
	#home_projects>div {
		-ms-grid-columns: 100%;
		grid-template-columns: 100%;
	}

	#home_projects>div>div {
		padding: 5px 0;
	}

	#home_projects>div>div>h2 {
		font-size: 1.4rem;
	}
}

@media only screen and (max-width: 768px) {
	#home_projects>div>div>h2 {
		font-size: 1.2rem;
	}
}


#sub_page_header img {
	-webkit-animation: upDown 2s ease-in-out infinite alternate;
	        animation: upDown 2s ease-in-out infinite alternate;
}

@media only screen and (max-width: 980px) {
	#home_header_image img {
		opacity: .5;
	}
}

/*
============================================================================
	Project page template
============================================================================
*/
.project-header-text {
	max-width: 40rem;
	margin-top: 30px;
}

#project_slider .et-pb-controllers>a {
	background-color: var(--light-blue);
	opacity: 0.5;
}

#project_slider .et-pb-slider-arrows>a:before {
	color: var(--light-blue);
}

#project_slider .et-pb-controllers>a.et-pb-active-control {
	opacity: 1;
}
/*image gallery's image title on new span page*/
.mfp-title {
	display: none;
}

/*
============================================================================
	Services page
============================================================================
*/
.services-8>div>div {
	display: flex;
}

.services-8>div>div>div:first-child {
	margin: 0!important;
	margin-right: 30px!important;
	width: 150px;
}

.services-8>div>div>div:first-child>span.et_pb_image_wrap {
	width: 150px;
}

.services-8>div>div>div:first-child>span.et_pb_image_wrap>img {
	width: 150px;
}


@media only screen and (max-width: 1200px) {
	.services-8>div>div>div:nth-child(2) h1 {
		font-size: 22px;
	}
}

@media only screen and (max-width: 768px) {
	.services-8>div>div>div:nth-child(2) h1 {
		font-size: 16px;
	}

	.services-8>div>div>div:nth-child(2) p {
		font-size: 9px;
		line-height: 11px;
	}

	.services-8>div>div>div:first-child {
		margin-right: 20px!important;
		width: 100px;
	}

	.services-8>div>div>div:first-child>span.et_pb_image_wrap {
		width: 100px;
	}

	.services-8>div>div>div:first-child>span.et_pb_image_wrap>img {
		width: 100px;
	}
}



/*
============================================================================
	About Us
============================================================================
*/
.member-info {
	position: absolute;
	top: 0;
	display: flex;
	flex-direction: column;
	justify-content: flex-end;
	align-items: flex-end;
	background-color: rgba(255,255,255,.8);
	width: 100%;
	height: 100%;
	opacity: 0;
	padding: 16px;
	transition: opacity .4s ease-out;
}

.member-info:hover {
	opacity: 1;
}

.member-info h4{
	padding-bottom: 0;
}

.member-info h2 {
	color: var(--green);
	font-size: 4rem;
}

.member-info h6 {
	padding-bottom: 4px;
}

.member-info h6+p {
	max-width: 380px;
}

@media only screen and (max-width: 1400px) {
	.member-info h2 {
		font-size: 3rem;
	}

	.member-info p {
		font-size: 12px;
		line-height: 16px;
	}
}

@media only screen and (max-width: 980px) {
	.member-info {
		position: relative;
		align-items: flex-start;
		opacity: 1;
		padding: 0;
		padding-top: 10px;
		padding-bottom: 50px;
	}

	#meet_the_team .et_pb_column {
		width: unset;
	} 

	.member-info p {
		font-size: 10px;
		line-height: 13px;
	}
}

/*
============================================================================
	Projects page
============================================================================
*/
#projects_list>div {
	display: -ms-grid;
	display: grid;
	-ms-grid-columns: 50% 50%;
	grid-template-columns: 50% 50%;
}

#projects_list>div>div {
	position: relative;
	padding: 5px;
	margin-bottom: 20px;
}

#projects_list>div>div img:hover {
	opacity: 0.7;
}

#projects_list>div>div>h2 {
	position: absolute;
	width: 100%;
	top: -1.6rem;
	left: 0;
	font-size: 1.6rem;
	padding-left: 10px;
}

@media only screen and (max-width: 980px) {
	#projects_list>div {
		-ms-grid-columns: 100%;
		grid-template-columns: 100%;
	}

	#projects_list>div>div>h2 {
		font-size: 1.4rem;
	}
}

/*
============================================================================
	Blog page
============================================================================
*/
.blogs>div {
	display: grid;
	grid-template-columns: repeat(2, 1fr);
	grid-gap: 20px;
}

.blogs>div>article>a {
	margin-bottom: 10px!important;
}

.blogs>div>article h2.entry-title a {
	font-family: var(--logo-font-bold);
}

.blogs>div>article .post-content p {
	line-height: 18px;
}

.blogs>div>article .post-content a.more-link {
	display: block;
	color: var(--green);
	margin-left: auto;
	margin-top: 16px;
	border: 1px solid var(--green);
	padding: 6px 20px;
	text-align: center;
	text-transform: capitalize;
	border-radius: 6px;
	transition: all 0.3s ease-out;
}

.blogs>div>article .post-content a.more-link:hover {
	background-color: var(--green);
	color: white;
}

.blogs>div>div.pagination {
	grid-column: 1/3;
}

.blogs>div>div.pagination a {
	color: var(--green);
}

@media only screen and (max-width: 768px) {
	.blogs>div {
		grid-template-columns: repeat(1, 1fr);
	}

	.blogs>div>div.pagination {
		grid-column: 1/2;
	}
}

/*
============================================================================
	Single blog page - template
============================================================================
*/
.post-template-default #page-container {
	overflow: unset!important;
}

.post-template-default .container {
	padding-top: 0!important;
}

.post-template-default .container:before {
	display: none;
}

.post-template-default .post-title>div {
	font-family: var(--logo-font-bold);
	font-size: 40px;
	line-height: 46px;
}

.post-template-default #sidebar a:hover {
	color: var(--green);
	text-decoration: underline;
}

.post-template-default #sidebar #recent-comments-2 {
	display: none;
}

.post-template-default #sidebar #meta-2 {
	display: none;
}

.post-template-default #sidebar form.searchform input[type="text"] {
	border-color: var(--green);
}

.post-template-default #sidebar form.searchform input#searchsubmit {
	background-color: var(--green);
	color: white;
	border-color: var(--green);
}

@media only screen and (min-width: 980px) {
	.post-template-default #sidebar {
		position: sticky;
		top: 50px;
		padding: 20px;
		margin-top: 100px;
		border-radius: 10px;
		box-shadow: 0 4px 12px -3px rgba(0,0,0,.2);
		opacity: 0;
		animation: topMenu 0.4s 1s ease-out forwards;
	}	
}

@media only screen and (max-width: 980px) {
	.post-title>div {
		font-size: 32px;
		line-height: 36px;
	}
}

@media only screen and (max-width: 768px) {
	.post-title>div {
		font-size: 26px;
		line-height: 28px;
	}
}

/*
============================================================================
	Contact
============================================================================
*/
#contact_form .et_contact_bottom_container {
	width: 100%;
	padding-left: 3%;
}

#contact_form .et_contact_bottom_container button {
	width: 100%;
	margin-left: 0;
}

#contact_form textarea {
	min-height: 22rem;
	margin-bottom: 2rem;
}

#contact_form input,
#contact_form textarea {
	color: var(--black);
}

.et-pb-contact-message p {
	text-align: center;
	font-family: var(--logo-font-bold);
	font-size: 3rem;
	color: var(--black);
	padding: 100px 0;
}

/* ------------------------------- G Form ------------------------------- */
.gform_wrapper form .gform_body input,
.gform_wrapper form .gform_body textarea {
	border: 0;
	padding: 16px 20px !important;
}

.gform_wrapper form .gform_footer {
	padding-right: 16px;
}

@media only screen and (max-width: 640px) {
	.gform_wrapper form .gform_footer {
		padding-right: 0;
	}
}

.gform_wrapper form .gform_footer input[type="submit"] {
	border: 0;
	background-color: #2e2c2d;
	color: white;
	padding: 20px;
	width: 100%;
	cursor: pointer;
	font-size: 20px;
}

.gform_confirmation_wrapper {
	min-height: 600px;
}

.gform_confirmation_wrapper>div {
	font-size: 20px;
	font-family: var(--logo-font-bold);
}

/*
============================================================================
	404 Not found page
============================================================================
*/
#not_found_page {
	display: flex;
	flex-direction: column;
	justify-content: center;
	align-items: center;
	height: 60vh;
	min-height: 550px;
}

#not_found_page h3 {
	font-family: var(--logo-font-bold);
	color: var(--green);
	font-size: 35px;
}

#not_found_page h1 {
	font-family: var(--logo-font-bold);
	color: var(--green);
	font-size: 180px;
	margin-top: 20px;
	margin-bottom: 40px;
}

#not_found_page a {
	text-transform: uppercase;
}

@media only screen and (max-width: 768px) {
	#not_found_page h3 {
		font-size: 20px;
	}

	#not_found_page h1 {
		font-size: 120px;
		margin-bottom: 10px;
	}
}



/*
============================================================================
	Footer
============================================================================
*/
footer#main-footer {
	padding-top: 5rem;
	padding-bottom: 2rem;
}

#footer-widgets {
	display: -webkit-box;
	display: -ms-flexbox;
	display: flex;
	-webkit-box-align: end;
	    -ms-flex-align: end;
	        align-items: flex-end;
}

#footer-widgets>.footer-widget:nth-child(1) .widget_custom_html  {
	text-align: left;
	color: white;
	width: 100%;
}

#footer-widgets>.footer-widget:nth-child(1) .widget_custom_html h2 {
	color: white;
	font-family: var(--logo-font-bold);
	font-size: 3.8rem;
}

#footer-widgets>.footer-widget:nth-child(1) .widget_custom_html h3 {
	color: white;
	font-family: var(--logo-font-regular);
	font-size: 2.6rem;
}

#footer_contact_btns {
	display: -webkit-box;
	display: -ms-flexbox;
	display: flex;
	        justify-content: flex-start;
	-webkit-box-align: center;
	    -ms-flex-align: center;
	        align-items: center;
	margin-bottom: 1rem;
}

#footer-widgets>.footer-widget:nth-child(1) .widget_custom_html a {
	display: inline-block;
	margin-right: 1rem;
	-webkit-transition: -webkit-transform 0.3s ease-out;
	transition: -webkit-transform 0.3s ease-out;
	-o-transition: transform 0.3s ease-out;
	transition: transform 0.3s ease-out;
	transition: transform 0.3s ease-out, -webkit-transform 0.3s ease-out;
}

#footer-widgets>.footer-widget:nth-child(1) .widget_custom_html a:hover {
	-webkit-transform: scale(1.06);
	    -ms-transform: scale(1.06);
	        transform: scale(1.06);
}

#footer-widgets>.footer-widget:nth-child(1) .widget_custom_html a:not(:first-child) {
	font-size: 2.8rem;
	color: var(--green);
}

a#footer_contact_button {
	background-color: var(--green);
	color: var(--black)!important;
	padding: 3px 14px;
	border-radius: 4px;
	font-family: var(--body-font-bold);
}

#footer-widgets>.footer-widget:nth-child(2) a {
	display: block;
}

#footer-widgets>.footer-widget:nth-child(2) a:hover {
	text-decoration: underline;
}

#footer-widgets>.footer-widget:nth-child(2) a:last-child {
	margin-top: 3rem;
}

#footer-bottom {
	display: none;
}

@media only screen and (max-width: 980px) {
	#footer-widgets {
		-webkit-box-orient: vertical;
		-webkit-box-direction: normal;
		    -ms-flex-direction: column;
		        flex-direction: column;
	}

	#footer-widgets>.footer-widget:nth-child(1) {
		margin-right: 0!important;
	}

	#footer-widgets>.footer-widget:nth-child(1) .widget_custom_html h2 {
		font-size: 2.2rem;
	}

	#footer-widgets>.footer-widget:nth-child(1) .widget_custom_html h3 {
		font-size: 1.6rem;
	}

	#footer-widgets>.footer-widget:nth-child(2) {
		margin-top: 2rem!important;
	}

	#footer-widgets>.footer-widget:nth-child(2) .widget_custom_html {
		width: 100%;
	}

	#footer-widgets>.footer-widget:nth-child(2) .widget_custom_html a {
		text-align: right;
		width: -webkit-fit-content;
		width: -moz-fit-content;
		width: fit-content;
		margin-left: auto;
	}
}
